<?php

function summiere(){
    $sumanden = func_get_args();
    $summe = 0;

    if(is_array($sumanden)) {
        foreach($sumanden as $wert) {
            $summe += $wert;
        }
    }
    echo "<p>$summe</p>";
}


summiere(1,5,7,2,4,2,5,6,4,9,7,5);
?>